/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   ft_lst_count.c                                     :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: tdouge <marvin@42.fr>                      +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2016/12/05 05:41:25 by tdouge            #+#    #+#             */
/*   Updated: 2016/12/05 05:42:44 by tdouge           ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include "libft.h"

int		ft_lst_count(t_list *list)
{
	int		nb;
	t_list	*tmp;

	nb = 0;
	tmp = list;
	while (tmp != NULL)
	{
		nb++;
		tmp = tmp->next;
	}
	return (nb);
}
